@import url("https://cdnjs.cloudflare.com/ajax/libs/nprogress/0.2.0/nprogress.min.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Roboto:300,400,500,600,700|Material+Icons"');

body {
    margin: 0;
    padding: 0;
}

.splash-screen {
    display: none;
}

.page-loading .splash-screen {
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: Helvetica, "sans-serif";
    background-color: #f2f3f8;
    color: #5e6278;
    line-height: 1;
    font-size: 14px;
    font-weight: 400;
}

.page-loading .splash-screen span {
    color: #5e6278;
    transition: none !important;
    -webkit-font-smoothing: antialiased;
}

.page-loading .splash-screen img {
    margin-left: calc(100vw - 100%);
    margin-bottom: 30px;
    height: 100px !important;
}

[data-theme="dark"] .splash-screen {
    background-color: #151521;
    color: #92929f;
}

[data-theme="dark"] .splash-screen span {
    color: #92929f;
}

[data-theme="dark"] .light-logo {
    display: none !important;
}

[data-theme="light"] .dark-logo {
    display: none !important;
}

.form-floating .custom-placeholder-flatpicker {
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem) !important;
}
.flatpickr-wrapper .form-control {
    padding-top: 20px !important;
}

.flatpickr-wrapper {
    width: 100%;
}
